View Issue Details

IDProjectCategoryView StatusLast Update
0002954Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterKB3NPH 
Assigned ToK7ZCZ 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0002954: FT-991A S-meter in RC GUI locks
DescriptionTicket #743334 In V6.4.0.907 Rig Control, the S-meter for the FT-991A works for about 3 seconds then freezes and no longer displays changes in signal levels. The attached image shows the meter in it's locked position.

TagsFT-991, FT-991A, Yaesu
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

related to 0002760 closedK7ZCZ FT-991 firmware upgrade makes HRD unusable 

Activities

KB3NPH

2018-11-24 13:01

administrator  

Screenshot (4).png (131,855 bytes)
Screenshot (4).png (131,855 bytes)

K7ZCZ

2018-12-13 11:24

manager   ~0006606

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4555

WA9PIE

2019-01-01 21:54

administrator   ~0006844

Tim - can you get your customer to test this?

WA9PIE

2019-01-05 18:56

administrator   ~0006888

User (Dan Schaaf, K3ZXL) reports that this is working properly now.

Issue History

Date Modified Username Field Change
2018-11-24 13:01 KB3NPH New Issue
2018-11-24 13:01 KB3NPH File Added: Screenshot (4).png
2018-12-13 10:35 K7ZCZ Tag Attached: Yaesu
2018-12-13 10:35 K7ZCZ Tag Attached: FT-991
2018-12-13 10:35 K7ZCZ Tag Attached: FT-991A
2018-12-13 11:06 K7ZCZ Relationship added related to 0002760
2018-12-13 11:24 K7ZCZ Assigned To => K7ZCZ
2018-12-13 11:24 K7ZCZ Status new => resolved
2018-12-13 11:24 K7ZCZ Resolution open => fixed
2018-12-13 11:24 K7ZCZ Note Added: 0006606
2018-12-14 17:13 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-12-14 17:14 K7ZCZ Fixed in Version => 6.5.0.137
2018-12-14 17:14 K7ZCZ Description Updated View Revisions
2019-01-01 21:54 WA9PIE Note Added: 0006844
2019-01-05 18:56 WA9PIE Status resolved => closed
2019-01-05 18:56 WA9PIE Testing Not Started => Beta Successful
2019-01-05 18:56 WA9PIE Note Added: 0006888
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe